<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>Document</title>
        <!-- Add icon library -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
        <style>
            .card {
                width: 300px;
                position: relative;
                height: 400px;
                margin: 15px;
            }

            .title {
                color: grey;
                font-size: 18px;
            }

            button {
                border: none;
                outline: 0;
                display: inline-block;
                padding: 8px;
                color: white;
                background-color: #000;
                text-align: center;
                cursor: pointer;
                width: 100%;
                font-size: 18px;
            }

            a {
                text-decoration: none;
                font-size: 22px;
                color: black;
            }

            button:hover, a:hover {
                opacity: 0.7;
            }

            .img-profile {
                border-radius: 50%;
                border: 2px solid #f00;
                overflow: hidden;
                width: 150px;
                height: 150px;
                position: absolute;
                z-index: 9;
                margin: auto;
                left: 0;
                right: 0;
            }

            .card-body {
                box-shadow: 20px 19px 15px 9px rgba(0, 0, 0, 0.2);
                width: 300px;
                text-align: center;
                /*height: 400px;*/
                /*border: 1px solid #c3c3c3;*/
                position: absolute;
                top: 87px;
                padding-top: 75px;
            }
        </style>
    </head>
    <body>
        <div class="card">
            <div class="img-profile">
                <img src="images/team2.jpg" alt="John" style="width:100%">
            </div>
            <div class="card-body">
                <h1>John Doe</h1>
                <p class="title">CEO & Founder, Example</p>
                <p>Harvard University</p>
                <a href="#"><i class="fa fa-dribbble"></i></a>
                <a href="#"><i class="fa fa-twitter"></i></a>
                <a href="#"><i class="fa fa-linkedin"></i></a>
                <a href="#"><i class="fa fa-facebook"></i></a>
                <p><button>Contact</button></p>
            </div>
        </div>
        <div class="card">
            <div class="img-profile">
                <img src="images/team2.jpg" alt="John" style="width:100%">
            </div>
            <div class="card-body">
                <h1>John Doe</h1>
                <p class="title">CEO & Founder, Example</p>
                <p>Harvard University</p>
                <a href="#"><i class="fa fa-dribbble"></i></a>
                <a href="#"><i class="fa fa-twitter"></i></a>
                <a href="#"><i class="fa fa-linkedin"></i></a>
                <a href="#"><i class="fa fa-facebook"></i></a>
                <p><button>Contact</button></p>
            </div>
        </div>
    </body>
</html>